"Depth m" = "Depth (m)";
"Time min" = "Time (min.)";
"Gas bar" = "Gas (bar)";

"Depth time" = "Depth : %.1f m\rTime : %.1f min.";
"Depth no value" = "Depth : - m\rTime : %.1f min.";
"PpO2" = "PpO₂ : %.1f b";
"Bottom gas" = "BG";
"O2" = "O₂";